* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

.wrapper {
  max-width: 1300px;
  margin: 0 auto;
  width: 90%;
}

section {
  padding: 100px 0;
  background-color: #fff;
  overflow: hidden;
}

section.light-bg {
  background-color: #fafafa;
}

img {
  height: auto;
  max-width: 100%;
}

video {
  width: 100%;
}

ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #000;
}

a,
button {
  cursor: pointer;
}

button,
input,
textarea {
  border: none;
  outline: none;
  background-color: transparent;
}

.color-astronaut {
  color: #255573;
}

/*section.light-bg.core-copy{background: #00283f;}*/

.core-copy .core-content.grid-2.gap-20 {
  display: grid;
  grid-template-columns: 24% 24% 24% 24%;
}

.core-copy .grid-2 {
  display: grid;
  grid-template-columns: auto;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button,
textarea {
  -webkit-appearance: none;
}

input[type="number"],
textarea {
  -moz-appearance: textfield;
  appearance: textfield;
}

.opacity-1 {
  opacity: 1;
}

.mobile-logo {
  display: none;
}

.primary-btn {
  width: max-content;
  padding: 14px 35px;
  border-radius: 40px;
  border: 0.5px solid transparent;
  display: block;
  overflow: hidden;
  font-family: "Raleway-Regular", sans-serif;
  font-size: 16px;
  line-height: 1;
  background-color: #255573;
  color: #ffffff;
  text-transform: uppercase;
  transition: color 0.8s linear;
}

.primary-btn:hover {
  background-color: #fff;
  color: #255573;
  border-color: #255573;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-column {
  flex-direction: column;
}

.jc-sb {
  justify-content: space-between;
}

.justify-start {
  justify-content: start;
}

.align-items-start {
  align-items: start;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.grid-2-by-percentage {
  display: grid;
  grid-template-columns: 50% 50%;
}

.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.gap-20 {
  gap: 20px;
}

.gap-30 {
  gap: 30px;
}

.gap-40 {
  gap: 40px;
}

.gy-50 {
  row-gap: 50px;
}

.fw-6 {
  font-weight: 600;
}

.ff-inter-reg {
  font-family: "Inter-Regular", sans-serif;
}

.ff-raleway-light {
  font-family: "Raleway-Light", sans-serif;
}

.ff-raleway-reg {
  font-family: "Raleway-Regular", sans-serif;
}

.ff-raleway-med {
  font-family: "Raleway-Medium", sans-serif;
}

.ff-raleway-sb {
  font-family: "Raleway-SemiBold", sans-serif;
}

.ff-raleway-b {
  font-family: "Raleway-Bold", sans-serif;
}

.ff-raleway-exb {
  font-family: "Raleway-Extra-Bold", sans-serif;
}

.big-heading {
  margin-bottom: 20px;
  font-family: "Raleway-Extra-Bold", sans-serif;
  font-size: 48px;
  line-height: 56px;
  text-transform: capitalize;
}

.small-heading {
  font-family: "Raleway-Bold", sans-serif;
  font-size: 20px;
  line-height: 23px;
}

.para {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 16px;
  line-height: 25px;
  color: #626262;
}

.p-30 {
  padding: 30px;
}

.my-20 {
  margin: 20px 0;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.white-text {
  color: #fff;
}

.text-center {
  text-align: center;
}

.tt-upper {
  text-transform: uppercase;
}

.tt-capital {
  text-transform: capitalize;
}

.after-line {
  margin-top: 10px;
  position: relative;
  max-width: max-content;
  font-size: 24px;
  text-align: center;
}

.testimonial-content .after-line {
  text-align: left;
}

.after-line::after {
  height: 2px;
  max-width: 73.68px;
  width: 88%;
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  background-color: #255573;
}

.titles {
  min-height: 57px;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 24px;
  line-height: 28.18px;
  color: #000;
}

.article-text {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* banner styling start */

.moving_banner {
  padding-bottom: 140px;
  position: relative;
  padding-top: 30px;
  background-color: #00283F;
}


.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.first_slider {
  display: flex;
  overflow: hidden;
}

.first-slider-item {
  flex: 1 0 auto;
  width: 100%;
}

.first_slider.slick-initialized {
  overflow: visible;
}

.candlestick {
  height: 300px;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  animation: marquee 30s infinite linear;

  background-image: url(./assets/images/home-banner-bg.png);
  background-repeat: repeat-x;
  background-size: cover;
  background-position: bottom;

  z-index: 99999;
}

#performance h2.small-heading {
  margin-top: 4rem;
}

.moving_banner .slick-dots {
  z-index: 99999;
  bottom: -120px;
}

.moving_banner .slick-dots li.slick-active button:before {
  background-color: #fff;
  opacity: 1;
}

@keyframes marquee {
  0% {
    background-position: 0;
  }

  100% {
    background-position: -1190px;
  }
}

.first-slider-item>div {
  padding-top: 50px;
  display: grid;
  grid-template-columns: 40% 60%;
  align-items: center;
}

.first-slider-item .first-slider-content {
  display: flex;
  flex-direction: column;
  justify-content: center;

  opacity: 0;

  transition: opacity 1s, transform 1s;
  transform: translateX(100px);
}

.first-slider-content span {
  display: block;
}

.quote-text {
  max-width: 634px;
  font-size: 25px;
  line-height: 1.5;
}

.quote-author {
  font-size: 26.82px;
  line-height: 31.49px;
  color: #66C5BA;
}

.quote-desg {
  margin-top: 5px;
  font-size: 19.89px;
  line-height: 23.35px;
}

.slick-active .first-slider-content {
  z-index: 9999;
  opacity: 1;
  transform: translateX(0px);
}

.banner-slider-quote {
  width: 100%;
  position: relative;
  font-size: 30px;
}

.exb-text {
  max-width: 634px;
  margin: 10px 0 20px;
  font-size: 40px;
  line-height: 40px;
  color: #00BEFF;
}

.banner-slider-quote::before {
  position: absolute;
  top: -75px;
  left: -113px;
  background-image: url(./assets/images/left-quote.png);
  background-size: 126px;
  display: inline-block;
  width: 180px;
  height: 180px;
  content: "";
  background-repeat: no-repeat;

}

.banner-slider-quote::after {
  position: absolute;
  bottom: -92px;
  right: 0;
  background-image: url(./assets/images/right-quote.png);
  background-size: 153px;
  display: inline-block;
  width: 200px;
  height: 200px;
  content: "";
  background-repeat: no-repeat;
}

.banner-slider-author {
  max-width: 271px;
  margin-left: auto;
  margin-right: 100px;
  padding-left: 15px;
  position: relative;
}

.banner-slider-author::before {
  content: "";
  height: 100%;
  width: 4px;
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;

  position: absolute;
  top: 0;
  left: 0;
}

.slick-dots li button:before {
  background-color: #fff;
  border: 1px solid #255573;
  color: transparent;
}


/* .home_banner {
  max-width: 100%;
  max-height: 80vh;
  padding: 0;
  position: relative;
} */

.banner-content {
  position: absolute;
  bottom: 10%;
  color: #fff;
  width: 100%;
  padding: 20px;
  text-align: center;
}

.banner-content .big-heading {
  margin-bottom: 0;
}

.banner-content .subheading {
  font-family: "Raleway-Extra-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.18px;
}

.home-slider-item img {
  width: 100%;
}

.home-slider-item .slider-content {
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 5%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.home-slider-item .banner-slider-content {
  display: flex;
  flex-direction: column;
  justify-content: center;

  opacity: 0;
  color: #000;

  transition: opacity 0.5s, transform 0.5s;
  transform: translateX(-100px);
}

.home-slider-item .banner-quote {
  font-size: 28px;
  line-height: 1.5;
}

.home-slider-item .author {
  margin-top: 2rem;
  font-size: 19px;
}

.slick-slider {
  margin: 0;
  padding: 0 !important;
}

.slick-active .banner-slider-content {
  z-index: 9999;
  opacity: 1;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}

/* .slick-active .button {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
} */

.slider-control {
  z-index: 99999;
  position: absolute;
  left: 0;
  bottom: 5px;
}

/* .slider-control .next,
.slider-control .prev {
  display: inline-block;
  padding: 10px 15px;
  border: none;
  color: #fff;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
}

.slider-control .prev {
  border: none;
  background: #3fa7d5;
}

.slider-control .next {
  border: none;
  background: #3fa7d5;

} */

.home-slider .home-slider-item {
  visibility: hidden;
}

.home-slider .home-slider-item:first-child {
  visibility: visible;
}

.home-slider.slick-initialized .home-slider-item {
  visibility: visible;
}

/* .home-slider .item {
  transition: 1s;
}

.home-slider .item figure {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
}

.home-slider .item .slide__content {
  margin-bottom: 2rem;
  padding-right: 20px;
  position: absolute;
  top: 20%;
}

.home-slider .item .slide__content.slide__content__left {
  left: 15%;
  transform: translate(-15%, -50%);
}

.home-slider [data-animation-in] {
  opacity: 0;
  animation-duration: 0.2s;
  transition: opacity 0.2s ease 0.2s;
  transition: 0.2s;
}

.home-slider .item .slide__content .animated {
  transition: all 0.5s ease;
} */

.home-slider .slick-nav {
  position: absolute;
  bottom: -60px;
  cursor: pointer;
}

.home-slider .slick-nav.next-arrow {
  left: 15%;
}

.hero-progress {
  margin-top: 50px;
  display: block;
  width: 100%;
  max-width: 126px;
  height: 1px;
  border-radius: 10px;
  overflow: hidden;
  background-color: grey;
  background-image: linear-gradient(to right, blue, blue);
  background-repeat: no-repeat;
  background-size: 0 100%;
  transition: background-size 0.4s ease-in-out;
  position: relative;
  left: 50px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only::after {
  content: "";
  height: 15px;
  width: 5px;
  display: block;
  background-color: blue;

  position: absolute;
  top: -5px;
  left: 0;
}

.scroll-down-arrow {
  width: max-content;
  margin: 0 auto;
  text-align: center;
  animation: upwards 3s ease-in-out infinite;
  cursor: pointer;
}

@keyframes upwards {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(30px);
  }
}

/* banner styling end */

/* Overview styling start */

.overview {
  background-image: url(./assets/images/A-right-up-bg.png);
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: right top;
}

#testimonials .overview-box {
  background-image: url(./assets/images/testimonial-image.png);
}

#reach-to-us .overview-box {
  background-image: url(./assets/images/contact-image.png);
  background-position: right;
}

.overview-box {
  position: relative;
  background-image: url(./assets/images/building.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

.overview-box .big-heading, .fa-box .big-heading {
  height: 100%;
  padding: 200px 50px;
  border: 2px solid #fff;
  position: relative;
  margin-bottom: 0;
}

.overview-box::before, .alphaGain .strategies::before, .fa-box::before {
  content: "";
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-color: #49867ecc;
}

.overview .para {
  max-width: 591px;
  margin: 30px 0 80px;
  text-align: justify;
}

.right-arrow {
  width: 0;
  display: inline-block;
  /* font-size: 24px; */
  font-size: 18px;
}

.right-arrow.hover-arrow {
  transform: translateX(50px);
  transition: transform 0.3s linear;
}

.primary-btn:hover .right-arrow {
  transform: translateX(0);
}

/* Overview styling end */
/* core-values styling start */

.core-content>div {
  background-color: #49867e;
}

.core-value>div {
  height: 100%;
  padding: 35px 25px 45px;
  border: 2px solid #fff;
  cursor: default;
  text-align: center;

  position: relative;
  z-index: 1;
}

.core-value:nth-child(1) {
  padding-top: 35px;
  padding-left: 35px;
}

.core-value:nth-child(2) {
  padding-top: 35px;
  padding-right: 35px;
}

.core-value:nth-child(3) {
  padding-bottom: 35px;
  padding-left: 35px;
}

.core-value:nth-child(4) {
  padding-bottom: 35px;
  padding-right: 35px;
}

.core-value .para {
  margin-top: 25px;
  color: #e9e9e9;
}

.core-value .after-line {
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
}

.core-value .after-line::after {
  background-color: #fff;
}

.core-value:nth-child(1)>div {
  border-right-width: 0;
  border-bottom-width: 0;
}

.core-value:nth-child(2)>div {
  border-left-width: 0;
  border-bottom-width: 0;
  /* padding-bottom: 0; */
}

.core-value:nth-child(3)>div {
  border-right-width: 0;
  border-top-width: 0;
}

.core-value:nth-child(4)>div {
  border-left-width: 0;
  border-top-width: 0;
}

.core-value {
  position: relative;
}

.core-value-image {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.5s ease-out;
}

.core-value-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.core-value:hover .core-value-image {
  opacity: 0.2;
}

/* core-values styling end */
/* ad-banner styling start */

.ad-banner {
  background-image: url(./assets/images/A-bg-left.svg),
    url(./assets/images/A-bg-right.svg);
  background-position: left top, right top;
  background-size: contain, 10%;
  background-repeat: no-repeat, no-repeat;
}

.ad-banner p {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5;
}

.ad-banner span {
  font-size: 48px;
}

.grey-text {
  font-family: "Raleway-Bold", sans-serif;
  color: #00000033;
}

.green-text {
  font-family: "Raleway-Bold", sans-serif;
  color: #255573;
}

.bit-black-text {
  color: #171717;
  font-family: "Raleway-Regular", sans-serif;
  font-weight: 400;
}

/* ad-banner styling end */
/* why-us styling start */

.why-us {
  background-image: url(./assets/images/why-us-bg.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.why-us .section-heading {
  margin-bottom: 50px;
}

.why-us h3.after-line::after {
  width: 23%;
}

.why-us .para {
  max-width: 750px;
  margin: 0 auto;
}

.features-row {
  max-width: 70%;
  margin: 0 auto;
  gap: 30px;
  align-items: stretch;
  flex-wrap: wrap;
}

.features-row .why {
  padding: 20px;
  flex-basis: calc(33.33% - 20px);
  background-color: #49867e;
}

.icon {
  max-height: 50px;
  max-width: 50px;
}

.why h3 {
  margin: 10px 0 30px;
  font-size: 24px;
  text-align: left;
}

.why .after-line::after {
  background-color: #fff;
}

.why:last-child h3 .add-break {
  display: block;
}

.why:last-child h3.after-line::after {
  width: 40%;
}

/* why-us styling end */
/* market inights start */

.insights .section-heading {
  margin-bottom: 60px;
}

.market-slider .slide-wrap {
  border: solid 0.5px transparent;
  transition: 0.5s ease-out;
}

.market-slider .slick-slide {
  padding: 0 20px;
}

.market-slider .slick-slide {
  transition: all 0.2s ease-out;
}

.market-slider figure {
  width: 100%;
}

.market-slider .slide {
  overflow: hidden;
}

.market-slider .slide figure img {
  min-height: 250px;
  max-height: 250px;
  width: 100%;
  object-fit: fill;
}

.market-slider .slide .slider-content {
  padding: 20px 0;
  padding-top: 10px;
}

.market-slider .slide span {
  color: #5b5b5b;
  text-align: justify;
  font-size: 13px;
  line-height: 18.2px;
  /* align-self: flex-start; */
}

.posted-on .after-line {
  margin-bottom: 20px;
}

.market-slider .posted-on .clock-icon {
  height: 15px;
  width: 15px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}

.market-slider .slide .market-slide-title {
  font-family: "Raleway-Medium", sans-serif;
  font-size: 16px;
  line-height: 18.78px;
  color: #626262;
  font-weight: 500;
}

#insights .primary-btn {
  margin: 100px auto 0;
  width: max-content;
  display: block;
}

/* market insights styling end */
/* major exchanges styling start */

.exchanges {
  box-shadow: 0px 0px 20px 0px #00000014;
  background: #00283f;
}

#offeringPage .exchanges {
  box-shadow: none;
}

.exchanges .slider-title {
  margin-bottom: 60px;
}

.exchanges-slider .brand-name {
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.exchanges-slider .brand-name img {
  border-radius: 10px;
}

/* major exchanges styling end */
/* testimonial styling start */

.testimonial-content {
  position: relative;
  top: 50px;
}

.testimonial-content .para {
  max-width: 589px;
  margin: 20px 0 80px;
}

.quote-icon {
  max-height: 72px;
  max-width: 72px;
}

.slider-title {
  font-family: "Raleway-Bold", sans-serif;
  font-size: 24px;
  line-height: 28.18px;
  color: #000;
}

.client-img {
  max-height: 68px;
  max-width: 68px;
}

.slick-dots li button:before {
  max-height: 10px;
  max-width: 10px;
  border: 1px solid #255573;
  border-radius: 50%;
  background-color: #fff;
  color: transparent;
}

.slick-dots li.slick-active button:before {
  background-color: #255573;
  color: transparent;
}

.market-slider .slick-dots {
  bottom: -50px;
}

.test-slider .slick-dots {
  width: auto;
  right: 5%;
}

.testimonial-content {
  top: 0;
  padding: 0 10px;
}

/* testimonial styling end */

#offerings {
  background-image: url(./assets/images/contact-vector-1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
}

.offerings .section-heading .para {
  max-width: 746px;
  margin: 0 auto;
}

#gaf {
  background-image: url(./assets/images/GAF-left-bottom.svg);
  background-repeat: no-repeat;
  background-size: 15%;
  background-position: left bottom;
}

.gaf .big-heading, .fund-allocation .big-heading {
  margin-bottom: 80px;
  /*font-size: 36px;*/
  line-height: 42.26px;
  /* color: #255573; */
}

.tt-none {
  text-transform: none !important;
}

#exchanges .tt-none {
  color: #fff;
}

#exchanges .para {
  color: #fff;
}

.exchanges-slider {
  padding-top: 70px !important;
}


.alphaGain .big-heading {
  margin: 50px;
  /*font-size: 32px;*/
  line-height: 37.57px;
  color: #2B2B2B;
}

.alphaGain .strategies {
  padding: 40px;
  background-image: url(./assets/images/brainstorming-ideas.png);
  background-repeat: no-repeat;
  background-size: cover;

  position: relative;
}

/* .alphaGain .strategies::before {
  content: "";
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-color: #49867ecc;
} */

.alphaGain .outer-box {
  padding: 40px 0;
  color: #fff;
}

.strategies .inner-wrapper {
  border: 1.25px solid #FFF;
  position: relative;
}

.strategies .inner-wrapper .small-heading {
  margin: 20px 0 40px;
  font-size: 24px;
  line-height: 28.18px;
}

.alphaGain .outer-box:first-child {
  padding-left: 40px;
}

.alphaGain .outer-box:first-child .inner-box {
  border-right: 0;
}

.alphaGain .outer-box:last-child .inner-box {
  border-left: 0;
}

.alphaGain .outer-box:last-child {
  padding-right: 40px;
}

.alphaGain .inner-box {
  height: 100%;
  padding: 0 40px;
}

.alphaGain .inner-box .para {
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
  color: #E9E9E9;
}

.alphaGain .strategy-heading {
  font-size: 40px;
  line-height: 57.8px;
}

.alphaGain .strategy-heading.after-line {
  margin: 0 auto;
  margin-bottom: 25px;
}

.alphaGain .strategy-heading.after-line::after {
  width: 44px;
  bottom: 5px;
  left: -10px;
  background-color: #fff;
}

.alphaGain .outer-box:nth-child(2) .inner-box {
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
}

@media only screen and (min-width: 1024px) and (max-width: 1276px) {
  .why h3 {
    min-height: 50px;
  }
}

/* diversification styling start */

.diversification-block {
  margin-top: 80px;
}

.diversification-block .small-heading {
  margin-bottom: 40px;
  font-size: 24px;
  line-height: 28.18px;
}

.diversification {
  align-items: stretch;
}

.diversification .d-col {
  padding: 40px 20px;
  border: 0.4px solid #BDBDBD;
  background-color: #fff;
}

.diversification .d-col:nth-child(2) p {
  max-width: 176px;
  margin: 0 auto;
  color: #626262;
}

.diversification .d-col:nth-child(3) p {
  max-width: 257px;
  margin: 0 auto;
  color: #626262;
}

.diversification .d-col .d-col-title {
  margin-bottom: 40px;
  font-size: 24px;
  line-height: 28.18px;
  color: #255573;
}

/* fund-allocation styling */

.chart-image {
  max-width: 70%;
  margin-left: auto;
}

/* fund-attributes styling */

.fa-box {
  position: relative;
  background-image: url(./assets/images/skyline-building.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

table, td {
  border: 0.4px solid #BDBDBD;
  border-collapse: collapse;
}

.attributes td {
  padding: 0 40px;
  background-color: #fff;
}

.td-title {
  color: #161616;
}

.td-data {
  font-size: 20px;
  line-height: 1.5;
  color: #255573;
}

.sub-text {
  display: inline;
  color: #626262;
}

/* responsive styling start */

@media only screen and (max-width: 1200px) {
  .overview-box {
    background-position: center;
  }

  .overview {
    background-size: 25%;
  }

  .ad-banner {
    background-size: contain, 20%;
  }

  .testimonial-content .review {
    max-width: 450px;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  section {
    padding: 70px 0;
  }

  .grid-4 {
    grid-template-columns: repeat(3, 1fr);
  }

  .home-slider .slick-nav.next-arrow {
    left: 25%;
  }

  .banner-content {
    bottom: 30%;
  }

  .big-heading {
    font-size: 35px;
    line-height: 40px;
  }

  .ad-banner {
    background-position: left bottom, right top;
    background-size: 40%, 20%;
  }

  .why-us {
    background-position: right bottom;
    background-size: 20%;
  }

  .features-row {
    max-width: 100%;
  }

  .test-slider .slick-dots {
    right: 30px;
  }

  .banner-slider-quote::before {
    top: -40px;
    left: -100px;
    background-size: 80px;
    width: 80px;
    height: 80px;
  }

  .banner-slider-quote::after {
    width: 80px;
    height: 80px;
    background-size: 80px;
    bottom: 0;
  }
}

@media only screen and (max-width: 1023px) {
  .why:last-child h3 .add-break {
    display: inline;
  }
}

@media only screen and (min-width: 900px) and (max-width: 1024px) {
  .home-slider .slick-nav.next-arrow {
    left: 22%;
  }
}

@media only screen and (max-width: 992px) {
  .wrapper {
    width: 94%;
  }

  .slider-control .next,
  .slider-control .prev {
    padding: 30px 43px;
  }

  .home-slider-item .slider-content {
    top: 50%;
    left: 20%;
  }

  .ad-banner {
    background-size: 50%, 25%;
  }

  .features-row .why {
    flex-basis: calc(50% - 20px);
  }

  .exb-text {
    font-size: 30px;
  }

  .quote-text, .quote-author {
    font-size: 20px;
  }

  .candlestick {
    height: 200px;
  }

  .core-values .core-wrapper {
    grid-template-columns: 1fr;
  }

  .chart-image {
    max-width: 100%;
  }

  .alphaGain .strategies {
    padding: 30px;
  }

  .alphaGain .inner-box {
    padding: 0;
  }

  .alphaGain .outer-box:nth-child(2) .inner-box {
    padding: 0 20px;
  }

  .alphaGain .outer-box:first-child {
    padding-left: 0;
  }

  .alphaGain .outer-box:last-child {
    padding-right: 20px;
  }

  .alphaGain .outer-box {
    padding-top: 0;
  }

  .attributes td {
    padding: 10px 40px;
  }
}

@media only screen and (max-width: 768px) {
  .grid-4 {
    grid-template-columns: repeat(2, 1fr);
  }

  .navbar {
    justify-content: space-between;
  }

  section {
    padding: 40px 0;
  }

  .overview {
    background-size: 30%;
    background-position: bottom right;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }

  .big-heading,
  .ad-banner span {
    font-size: 30px;
    line-height: 32px;
  }

  .banner-content {
    bottom: 5%;
  }

  .banner-content .big-heading {
    margin-bottom: 20px;
  }

  .home-slider-item figure {
    max-width: 60%;
  }

  .home-slider-item .banner-quote {
    font-size: 20px;
  }

  .home-slider-item .author {
    margin-top: 1rem;
    font-size: 16px;
  }

  .core-value>div {
    min-height: 200px;
  }

  .core-value:nth-child(1) {
    padding-top: 20px;
    padding-left: 20px;
  }

  .core-value:nth-child(2) {
    padding-top: 20px;
    padding-right: 20px;
  }

  .core-value:nth-child(3) {
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .core-value:nth-child(4) {
    padding-bottom: 20px;
    padding-right: 20px;
  }

  .testimonial-content .para,
  .overview .para {
    margin-bottom: 40px;
  }

  .testimonial-content .review {
    width: 100%;
  }

  .ad-banner p {
    margin-bottom: 20px;
    line-height: 20px;
  }

  .grid-2-by-percentage {
    column-gap: 20px;
  }

  .titles {
    font-size: 18px;
  }

  .embed-map {
    aspect-ratio: 4/2;
  }

  .market-slider .slick-dots {
    bottom: -20px;
  }

  #insights .primary-btn {
    margin: 45px auto 0;
  }

  .client .para {
    margin-bottom: 35px;
  }

  .alphaGain .strategies {
    background-position: bottom;
  }

  .strategies .inner-wrapper {
    border: none;
  }

  .alphaGain .strategy-heading.after-line::after {
    width: 30px;
    bottom: 0;
    left: 0px;
  }

  .alphaGain .outer-box:nth-child(2) .inner-box {
    padding: 20px 0;
    border-left: 0;
    border-right: 0;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }

  /* .alphaGain .outer-box:last-child .inner-box {
    padding-left: 20px;
  } */
}

@media only screen and (max-width: 576px) {

  .grid-2,
  .grid-3,
  .grid-4 {
    grid-template-columns: 1fr;
  }

  .grid-2-by-percentage {
    grid-template-columns: 100%;
  }

  .home-slider .slick-nav.next-arrow {
    left: 30%;
  }

  .test-slider {
    max-width: 94vw;
  }

  .overview-box {
    background-position: bottom;
  }

  .features-row {
    row-gap: 30px;
  }

  .why-us {
    background-position: right 50%;
    background-size: 50%;
  }

  .ad-banner span {
    line-height: 38px;
  }

  .ad-banner {
    background-image: none;
  }

  .ad-banner span.after-line::after {
    bottom: -3px;
  }

  .testimonial-content .para {
    margin-top: 5px;
  }

  .overview-box .big-heading, .fa-box .big-heading {
    padding: 100px 20px;
  }

  .features-row .why {
    flex-basis: 100%;
  }

  .year>.after-line::after {
    bottom: 0;
  }

  .core-value {
    padding: 20px !important;
  }

  .core-value:nth-child(1)>div {
    border-right-width: 2px;
    border-bottom-width: 2px;
  }

  .core-value:nth-child(2)>div {
    border-left-width: 2px;
    border-bottom-width: 2px;
  }

  .core-value:nth-child(3)>div {
    border-right-width: 2px;
    border-top-width: 2px;
  }

  .core-value:nth-child(4)>div {
    border-left-width: 2px;
    border-top-width: 2px;
  }

  .first-slider-item figure {
    max-width: 300px;
    margin: 0 auto;
  }

  .hero-progress {
    width: 50px;
  }

  .first-slider-item>div {
    grid-template-columns: 1fr;
  }

  .quote-text, .quote-author {
    font-size: 18px;
  }

  .exb-text {
    font-size: 24px;
    line-height: 1.3;
  }

  .candlestick {
    height: 100px;
  }

  .moving_banner {
    padding-bottom: 60px;
  }

  .moving_banner .slick-dots {
    bottom: -30px;
  }

  .banner-slider-author {
    margin-left: 0;
  }

  .quote-desg {
    font-size: 14px;
  }

  .first-slider-item>div {
    padding-top: 0;
  }

  .banner-slider-quote::after, .banner-slider-quote::before {
    display: none;
  }

  .attributes td {
    padding: 10px 20px;
  }

  .alphaGain .strategy-heading.after-line {
    margin-bottom: 10px;
  }

  .alphaGain .outer-box {
    padding: 0;
  }

  .banner-slider-quote {
    padding: 0 18px;
  }

  .banner-slider-author {
    max-width: 100%;
    padding-left: 30px;
  }

  .banner-slider-author::before {
    left: 18px;
  }

  .exchanges-slider .brand-name {
    padding: 0 10px;
  }

  .wrapper {
    width: 87%;
  }

  .market-slider .slick-slide {
    padding: 10px;
  }

  .desktop-logo {
    display: none;
  }

  .mobile-logo {
    display: block;
  }

  .footer a {
    display: block;
    margin: auto;
  }

  .form-div {
    width: 100%;
  }

  .hot-links {
    display: grid;
    grid-template-columns: 1fr 1fr;

  }

  #core .core-heading {
    text-align: center;
    display: block;
    width: 100%;
  }

  #performance h2.small-heading {
    text-align: center;
    margin-top: 2rem;
  }

  #reach-to-us .input-wrapper, #reach-to-us .align-items-start {
    width: 100%;
  }

  .core-copy .core-content.grid-2.gap-20 {
    display: grid;
    grid-template-columns: 100%;
  }

  .core-copy p.para.text-center {
    width: 100% !important;
  }

  .core-copy .core-value>div {
    border: 2px solid #fff !important;
  }
}

@media only screen and (min-width: 440px) and (max-width: 540px) {
  .home-slider .slick-nav.next-arrow {
    left: 22%;
  }
}

@media only screen and (max-width: 360px) {
  .home-slider .slick-nav.next-arrow {
    left: 33%;
  }
}

@media only screen and (max-width: 280px) {
  .home-slider .slick-nav.next-arrow {
    left: 42%;
  }
}

/* contact page styling */

.contact-detail-title {
  margin-bottom: 20px;
  font-family: "Raleway-Medium", sans-serif;
  font-size: 24px;
  line-height: 28.18px;
  color: #000;
}

.contact-details a {
  display: block;
  font-family: "Raleway-Regular", sans-serif;
  font-size: 14px;
  color: #626262;
}

.contact-details .social-links {
  max-width: max-content;
}

.contact-details .social-links a {
  margin-bottom: 0;
}

.embed-map {
  position: relative;
  box-shadow: 0px 0px 20px 0px #00000014;
}

.embed-map iframe {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* performance page styling */

.performance .section-heading .para {
  max-width: 686px;
  margin: 0 auto;
}

.reports-by-year {
  margin-top: 40px;
}

.reports-by-year .small-heading {
  margin-top: 0;
  font-size: 24px;
  line-height: 28.18px;
  color: #000;
}

.year {
  margin-bottom: 40px;
  color: #255573;
}

.pdf-btn {
  padding: 20px;
  border: 0.4px solid #bdbdbd;
  cursor: pointer;
}

.month {
  margin-right: 40px;
}

.spinner {
  display: inline-block;
  margin-top: 5px;
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-left-color: #3daff7;
  animation: spin 1s linear infinite;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

.success-msg {
  color: #418A8B;
}

.error-msg {
  color: #dc3545;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------*/

.core-copy .core-value:nth-child(1) {
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 35px;
}

.core-copy .core-value:nth-child(2)>div {
  border-left-width: 0;
  border-right-width: 0;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.core-copy .core-value:nth-child(1)>div {
  border-right-width: 0;
  border-bottom: 2px solid #fff;
}

.core-copy .core-value:nth-child(2) {
  padding-top: 35px;
  padding-right: 0;
  padding-bottom: 35px;
}

.core-copy .core-value:nth-child(2)>div {
  border-left-width: 0;
  border-right-width: 0;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.core-copy .core-value:nth-child(3) {
  padding-top: 35px;
  padding-bottom: 35px;
  padding-left: 0;
}

.core-copy .core-value:nth-child(3)>div {
  border-left-width: 0;
  border-right-width: 0;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.core-copy .core-value:nth-child(4) {
  padding-bottom: 35px;
  padding-right: 35px;
  padding-top: 35px;
}

.core-copy .core-value:nth-child(4)>div {
  border-left-width: 0;
  border-top: 2px solid #fff;
}

.core-copy .core-value>div {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.core-copy .core-icon img {
  width: 70px;
  margin: auto;
  height: 92px;
}

.core-copy .justify-start {
  justify-content: center;
}

.core-copy, .leadership-copy {
  padding: 50px 0 !important;
}

.core-copy p.para.text-center {
  width: 70%;
  margin: auto;
}

.core-copy .core-value .after-line::after {
  background-color: #fff;
  width: 0;
}

.market-slider .slide-wrap {
  border: solid 0.5px transparent;
  transition: 0.5s ease-out;
  padding: 15px;
  box-shadow: 0 0 14.35396957397461px 0 #00000012;
  margin-bottom: 20px;
  margin-top: 20px;
  border-radius: 4px;
  min-height: 430px;
}

.market-slider span.ff-raleway-reg.after-line {
  background: #49867e;
  color: #fff !important;
  padding: 5px;
}

.market-slider .after-line::after {
  width: 0;
}

.market-slider .slide-wrap:hover {
  box-shadow: 0 0 14.35396957397461px 0 #00000040;
}